import request from '@/utils/request'

// list
export function list(params) {
  return request({
    url: '/orders/get_agent_gift_bag',
    method: 'get',
    params
  })
}

// 标记
export function addSign(data) {
  return request({
    url: '/orders/add_list_tag',
    method: 'post',
    data
  })
}

// 导出
export function toExport(params) {
  return request({
    url: '/orders/export_list',
    method: 'get',
    params
  })
}

// 获取所有活动
export function activityList() {
  return request({
    url: '/activity/getactivityinfo',
    method: 'get'
  })
}

